当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Ubuntu10.04版本更新出错,软件无法安装
帖子发表于 : 2016-09-20 15:01 

注册: 2016-09-20 11:56
帖子: 5
系统: Ubuntu
送出感谢: 2
接收感谢: 0 次
我在vm虚拟机中安装backtrack5后,准备汉化。
update的时候出现错误,无法更新,无法下载程序。
:Cry 都说源有问题,版本是10.04的,大神们,看看啊,附件有截图。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Ubuntu10.04版本更新出错,软件无法安装
帖子发表于 : 2016-09-20 17:27 
头像

注册: 2011-03-20 13:12
帖子: 4552
地址: 山东省寿光县
系统: Debian
送出感谢: 106
接收感谢: 1009
xuexiaodu 写道:
版本是10.04的

10.04 (lucid) 已经停止支持和线上更新,软件源已经没有 lucid 目录
https://wiki.ubuntu.com/Releases
qy117121 写道:
短期内不想重装的话可以把源换成 http://old-releases.ubuntu.com/ubuntu/
不过不会再有软件更新,而且服务器在英国,比较慢


_________________
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户



_________________
评价: 3.7% xuexiaodu
 
页首
 用户资料  
 
3 楼 
 文章标题 : Re: Ubuntu10.04版本更新出错,软件无法安装
帖子发表于 : 2016-09-21 8:43 

注册: 2016-09-20 11:56
帖子: 5
系统: Ubuntu
送出感谢: 2
接收感谢: 0 次
vickycq 写道:
xuexiaodu 写道:
版本是10.04的

10.04 (lucid) 已经停止支持和线上更新,软件源已经没有 lucid 目录
https://wiki.ubuntu.com/Releases
qy117121 写道:
短期内不想重装的话可以把源换成 http://old-releases.ubuntu.com/ubuntu/
不过不会再有软件更新,而且服务器在英国,比较慢

我说呢,换了一个又一个的源不行,谢了,我换个版本试试


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Ubuntu10.04版本更新出错,软件无法安装
帖子发表于 : 2016-09-21 8:44 

注册: 2016-09-20 11:56
帖子: 5
系统: Ubuntu
送出感谢: 2
接收感谢: 0 次
谢谢,我说呢,我换了好多源都不行,我换个版本,换成14的


页首
 用户资料  
 
5 楼 
 文章标题 : Re: Ubuntu10.04版本更新出错,软件无法安装
帖子发表于 : 2018-04-23 21:21 

注册: 2018-04-23 21:17
帖子: 2
系统: 10.04
送出感谢: 0 次
接收感谢: 0 次
xuexiaodu 写道:
vickycq 写道:
xuexiaodu 写道:
版本是10.04的

10.04 (lucid) 已经停止支持和线上更新,软件源已经没有 lucid 目录
https://wiki.ubuntu.com/Releases
qy117121 写道:
短期内不想重装的话可以把源换成 http://old-releases.ubuntu.com/ubuntu/
不过不会再有软件更新,而且服务器在英国,比较慢

我说呢,换了一个又一个的源不行,谢了,我换个版本试试


请教一下,短期内不想重装的话可以把源换成 http://old-releases.ubuntu.com/ubuntu/ ,这个具体怎么操作呢?! :What


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译